1. Cookies optimieren die Bereitstellung unserer Dienste. Mit der Nutzung unserer Dienste erklärst Du dich damit einverstanden, dass wir Cookies verwenden. Weitere Informationen
    Information ausblenden
  2. Willkommen im Forum von DIGITAL FERNSEHEN - dem führenden Portal für digitales Fernsehen, Medien und Entertainment. Wenn du hier neu bist, schau dich ruhig etwas um und melde dich an, um am Forengeschehen teilnehmen zu können.
    Information ausblenden

Update AlphaCrypt Light nicht möglich.

Dieses Thema im Forum "Common Interface, Codierung, Softcams und Co." wurde erstellt von lamps80, 28. September 2014.

  1. lamps80

    lamps80 Junior Member

    Registriert seit:
    14. Dezember 2008
    Beiträge:
    24
    Zustimmungen:
    0
    Punkte für Erfolge:
    1
    Anzeige
    Ich möchte gern mein Modul updaten. Nur leider tut sich nichts :)

    Ich habe den Unicam Programmer. Den Unicam Loader 2.0 und die aktuelle Software 5.52 Sparta heruntergeladen.

    Die Reihenfolge habe ich wie hier beschrieben durchgeführt.

    UniCam-Modul programmieren - so geht's

    Nur ändert sich im Fenster "Progress" bei transfer der Status nicht.

    Was könnte ich noch falsch gemacht haben? Egal wo ich es am PC anstecke (es ist immer COM1.

    Vielleicht weiß ja jemand noch einen Lösungsansatz.

    Danke.
     
  2. Gorcon

    Gorcon Kanzler

    Registriert seit:
    15. Januar 2001
    Beiträge:
    111.565
    Zustimmungen:
    3.767
    Punkte für Erfolge:
    213
    Technisches Equipment:
    Coolstream Zee², HD1
    AW: Update AlphaCrypt Light nicht möglich.

    Das geht auch nicht! Ein Alphacrypt Modul kann nicht mit dem Unicam Programmer programmiert werden, schon garnicht mit Sparta!
    Das Modul läuft nur mit der Alphacrypt Firmware von mascom und deren Programmiergeräten oder einem PCMCIA Schnittstelle (5V).
     
  3. lamps80

    lamps80 Junior Member

    Registriert seit:
    14. Dezember 2008
    Beiträge:
    24
    Zustimmungen:
    0
    Punkte für Erfolge:
    1
    AW: Update AlphaCrypt Light nicht möglich.

    Vor zwei Jahren hab ich es an meinem alten PC aber mit dem Zubehör schon mal geschafft. Zumal ich es so gekauft habe.
     
  4. kirni2000

    kirni2000 Silber Member

    Registriert seit:
    9. Januar 2003
    Beiträge:
    952
    Zustimmungen:
    0
    Punkte für Erfolge:
    26
    Technisches Equipment:



    AW: Update AlphaCrypt Light nicht möglich.

    Welche Software ist derzeit auf deinem Alphacrypt?
     
  5. Gorcon

    Gorcon Kanzler

    Registriert seit:
    15. Januar 2001
    Beiträge:
    111.565
    Zustimmungen:
    3.767
    Punkte für Erfolge:
    213
    Technisches Equipment:
    Coolstream Zee², HD1
    AW: Update AlphaCrypt Light nicht möglich.

    Mit einem PCMCIA Interface, ja aber unmöglich mit einem Unicamprogramiergerät.
     
  6. Ofen

    Ofen Silber Member

    Registriert seit:
    23. März 2008
    Beiträge:
    774
    Zustimmungen:
    335
    Punkte für Erfolge:
    73
    AW: Update AlphaCrypt Light nicht möglich.

    Niemals!!!
    Geht nur mit Mascom USB Programmer (WINTV-USB2CI):
    WINTV-USB2CI

    Delock PCMCIA PCI Karte, 1x CardBus:
    G 19601
     
  7. André78

    André78 Senior Member

    Registriert seit:
    4. November 2008
    Beiträge:
    366
    Zustimmungen:
    6
    Punkte für Erfolge:
    28
    Technisches Equipment:
    DIGIT ISIO STC / Diginova HD/ DIGIT MF8-S HDMI / Philips 37/9731 / Techniline 32 HD
    AW: Update AlphaCrypt Light nicht möglich.

    Einfach ins Menü gehen vom CI Modul und dort auf Update .

    Wenn du nicht die aktuelle drauf hast,wird die dann heruntergeladen.

    Geht aber nur auf einer ORF Frequenz. ORF 1 glaube ich.
     
  8. Gorcon

    Gorcon Kanzler

    Registriert seit:
    15. Januar 2001
    Beiträge:
    111.565
    Zustimmungen:
    3.767
    Punkte für Erfolge:
    213
    Technisches Equipment:
    Coolstream Zee², HD1
    AW: Update AlphaCrypt Light nicht möglich.

    ..und nur bei Sat.
     
  9. Starfighter

    Starfighter Gold Member

    Registriert seit:
    30. September 2005
    Beiträge:
    1.283
    Zustimmungen:
    80
    Punkte für Erfolge:
    58
    Technisches Equipment:
    ...steht in der Sig.
    AW: Update AlphaCrypt Light nicht möglich.

    Das paßt doch hinten und vorne nicht zusammen.
    Das AC-Light kann nur mit mit der MASCOM-SW betrieben werden und ist über SAT ( ORF ) updatefähig.
    Wenn man schon SPARTA 5.52 hernehmen will, dann sollte es mindestens ein UNICAM Modul sein...
    ...dann funktioniert es auch mit dem Programmer.
    Auf das AC-Classic paßt allerdings ONE4ALL, läßt sich aber nur mit dem MASCOM-Programmer installieren.
     
  10. lamps80

    lamps80 Junior Member

    Registriert seit:
    14. Dezember 2008
    Beiträge:
    24
    Zustimmungen:
    0
    Punkte für Erfolge:
    1
    AW: Update AlphaCrypt Light nicht möglich.

    Ich muss mich entschuldigen, es war tatsächlich ein anderes Modul. Sorry ;) Den Programmer habe ich mit einem Unicam Deltacrypt Modul gekauft.
     

Diese Seite empfehlen